/**************************************************************************************/
/*WIDGETS*/
/**************************************************************************************/
.widget{
	display: block;
}
.widget-wrapper{}
.widget-header{
	display: block;
	margin: 0 0 5px 0;
    padding: 0px;
    /*background-color: #000; comentado por GJ*/
}
.widget-header-wrapper{}
.widget-header,
.widget-header .widget-title h1,
.widget-header .widget-title h1 a{
	/*font-weight: bold; comentado por GJ*/
	font-size: 35px;
	/*line-height: 34px; comentado por GJ*/
	text-transform:uppercase;
}

.widget-header .widget-title h1 span:last-child,
.widget-header .widget-title h1 a span:last-child{
	color:#af0116;
}

.widget-header .widget-title h1 .word1,
.widget-header .widget-title h1 a .word1{
	color:#000 !important;
}


.widget-content{}
.widget-content-wrapper{}
.widget-line-list{
	display: block;
	font-size: 12px;
	line-height: 8px;
	color: #191919;
}
.widget-line-list li{
	display: block;
	margin: 0 0 9px 0;
	font-size: 16px;
}
.widget-line-list li a {
	line-height: 15px;
}

/**************************************************************************************/
/*WIDGETS SECTIONS (html5 tag)*/
/**************************************************************************************/
.Horizontal .widget-content-wrapper section{
	margin: 0;
}
.Horizontal .widget-content-wrapper section:first-child{
	margin-top: 10px;
}
#cB .Horizontal .widget-content-wrapper section article{
	width: 290px;
}
.Horizontal .widget-content-wrapper section article{
	border-bottom: 1px solid #C3C3C3;
    display: inline-block;
    min-height: 240px;
    vertical-align: top;
    padding: 20px 5px;
    width: 289px;
}
.Horizontal .widget-content-wrapper section article:first-child{
	border-right: 1px solid #C3C3C3;
}
.Horizontal .widget-content-wrapper section article:last-child {
	border-right: medium none;
	left: -3px;
    position: relative;
}
.Horizontal .widget-content-wrapper section article .article-inside-group{
	padding: 0;
	border: none;
}
/**************************************************************************************/
/*WIDGETS FULL*/
/**************************************************************************************/
.widget-full{
	display: block;
	border: none;
	/*background-color: #FFF;*/
	padding: 0px 10px 10px 0px;
}

/**************************************************************************************/
/*WIDGETS GROUP*/
/**************************************************************************************/
.widget-group{
	display: block;
	/*background-color: #FFF; comentado por GJ*/
	padding:10px 0px 10px 0px;
}

/**************************************************************************************/
/*WIDGETS LIST*/
/**************************************************************************************/
.widget-list{
	display: block;
	background-color: #FFF;
	padding: 10px;
}

/**************************************************************************************/
/*ARTICLES INSIDE A GROUP*/
/**************************************************************************************/
.article-inside-group{
	padding: 10px 0 10px 0;
}
.first-child .article-inside-group{
	padding: 10px 0 0 0;
}
.last-child .article-inside-group{
	padding: 10px 0 0 0;
	border-bottom: none;
}
.article-inside-group .section-name{
	display: block;
	margin: 0 0 0px;
}
.Left .w-articles-group .article-inside-group .section-name,
.Right .w-articles-group .article-inside-group .section-name{
	max-width: 125px;
	overflow: hidden;
}
.article-inside-group .title h1,
.article-inside-group .title h1 a{
	font-size: 13px;
	line-height: 18px;
	font-family: 'Ubuntu-Medium';
	font-weight: normal;	
}
.article-inside-group .subtitle h2{
	font-size: 15px;
	line-height: 19px;
}
.articles-list .article-inside-group .main-image{
	margin:0 10px 10px 0;
}

.article-inside-group .main-image{
	margin:0;
}

.article-inside-group .main-image-wrapper{
	padding-right:5px;
}
.article-inside-group-resume .main-image{
    display:block;
}
.article-inside-group-resume .article-content{
    display:block;
}
.withImageNew .article-content{
    width: 125px;
}
.withImageOld .article-content{
    width: 175px;
}



/**************************************************************************************/
/*ARTICLES INSIDE A LIST*/
/**************************************************************************************/

.article-inside-list{
	margin-bottom:15px;
}
.article-inside-list .section-name{
	display: block;
	border-bottom: none;
	text-align: left;
}
.article-inside-list .title h1,
.article-inside-list .title h1 a{
	font-size: 18px;
	line-height: 21px;
}
.article-inside-list .subtitle h2{
	font-size: 13px;
	line-height: 11px;
}
.article-inside-list .comments,
.article-inside-list .date{
	display: block;
	margin: 0;
}

/**************************************************************************************/
/*WIDGET RELATED*/
/**************************************************************************************/
/**************************************************************************************/
/*WIDGET ALSO IN THIS SECTION*/
/**************************************************************************************/
/**************************************************************************************/
/*WIDGET ALSO FROM AUTHOR*/
/**************************************************************************************/
/**************************************************************************************/
/*WIDGET RELATED AAN*/
/**************************************************************************************/
.also-from-author,
.also-in-section,
.articles-related-by-tag,
.articles-aan-by-tag,
.articles-read-about-this{
	display: block;
	margin: 0 0 25px 0;
	background-color: #FFF;
	padding: 10px;
}
.articles-aan-by-tag li {
	margin-bottom: 10px;
}
.articles-aan-by-tag li h4{
	font-size: 12px;
	font-weight: bold;
}
.articles-aan-by-tag li h5{
	font-size: 12px;
}
.articles-aan-by-tag li .byline{
	font-size: 11px;
	color: grey;
}
.articles-aan-by-tag li .byline a{
	font-weight: bold;
}

/**************************************************************************************/
/*WIDGET USER ACTIONS*/
/**************************************************************************************/
.widget-user-actions{
	display: block;
	margin: 0px;
	/*background-color: #FFF;*/
	padding: 10px;
	border-top: 1px solid #a1a1a1;
}
.widget-user-actions-wrapper{}
.widget-user-actions-header,
.widget-user-actions-header .widget-user-actions-title{
	font-family: 'OswaldRegular',Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	line-height:21px;
}
.widget-user-actions-header .widget-user-actions-title h3{
	font-family: 'OswaldRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	display: block;
	clear: both;

}
.widget-user-actions-description{
	display: block;
	clear: both;
	margin-bottom: 12px;
	font-size: 15px;
	font-style: italic;
	color: #999;
}
.widget-user-actions-header-separator{
	display: none;
}


/**************************************************************************************/
/*WIDGET COMMENTS*/
/**************************************************************************************/
.comments-box {
}

/**************************************************************************************/
/*WIDGET RATING*/
/**************************************************************************************/
.rating-box .widget-user-actions-header,
.rating-box .widget-user-actions-content{
	width:200px;
	display: inline-block;
}
.rating-box .widget-user-actions-content .star-rating-container{
	margin: 4px 0 0 0px;
}

.star-rating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 100px;
	height: 20px;
	position: relative;
	background: url(../imgs/star_rating.gif) top left repeat-x;
}
.star-rating li{
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
.star-rating li.sel a{
	background: url(../imgs/star_rating.gif) left center;
	z-index: 2;
	left: 0px;
}
.star-rating li a:hover{
	background: url(../imgs/star_rating.gif) left center;
	z-index: 2;
	left: 0px;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:20px;
}
.star-rating a.two-stars{
	left:20px;
}
.star-rating a.two-stars:hover{
	width: 40px;
}
.star-rating a.three-stars{
	left: 40px;
}
.star-rating a.three-stars:hover{
	width: 60px;
}
.star-rating a.four-stars{
	left: 60px;
}
.star-rating a.four-stars:hover{
	width: 80px;
}
.star-rating a.five-stars{
	left: 80px;
}
.star-rating a.five-stars:hover{
	width: 100px;
}
.star-rating li.current-rating{
	background: url(../imgs/star_rating.gif) left bottom;
	list-style:none;
	position: relative;
	height: 20px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}

/**************************************************************************************/
/*WIDGET RATING*/
/**************************************************************************************/
.o-comments-box {}
.o-comments-box .Comments .Comm .comment,
.o-comments-box .Comments .Comm .reply {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	border-top: 1px solid #A1A1A1;
}

.o-comments-box .Comments .Comm .reply {
	margin: 10px 0px 0px 40px;
}

.o-comments-box .Tools {
	text-align: right;
	font-size: 12px;
	color: #A1A1A1;
}

.o-comments-box .User,
.o-comments-box .Globe {
	display: inline-block;
}

.o-comments-box .Globe {
	vertical-align: top;
	text-align: justify;
	font-size: 13px;
}

.o-comments-box .User {
	font-size: 12px;
	vertical-align: top;
	padding-top: 6px;
}

.o-comments-box .User img {
	display: block;
	clear: both;
    height: 50px;
    width: 50px;
}

.o-comments-box .Comments .Comm .comment .User {
	width: 110px;
}

.o-comments-box .Comments .Comm .comment .Globe {
	width: 490px;
}

.o-comments-box .Comments .Comm .reply .User {
	width: 110px;
}

.o-comments-box .Comments .Comm .reply .Globe {
	width: 450px;
}

/**************************************************************************************/
/*BOXES*/
/**************************************************************************************/
.box{}
.box-wrapper{}
.box-header{
	display: block;
	padding: 5px;
	background: #333333;
}
.box-header,
.box-header .box-title,
.box-header .box-title h3{
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
	text-align: center;
	color: #fff;
}
.box-header-wrapper{}
.box-title{}
.box-title h3{}
.box-content{
	padding: 3px;
	border: 1px solid #000;
}
.box-content-wrapper{}
.box-subheader{}
.box-subheader-wrapper{}
.box-subtitle{}
.box-subtitle h4{
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}
.box-subcontent{}
.box-subcontent-wrapper{}



/**************************************************************************************/
/*WIDGET SLIDER*/
/**************************************************************************************/

.w-flex-slider .widget-wrapper {
	position: relative;
}

.widget-scroller{
	overflow: hidden;
	z-index: 1;
	position: static;
	margin: 0;
	padding: 0;
}
.widget-scroller .widget-scroller-wrapper{
	width: 10000px;
}
.widget-scroller .widget-section{
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/
	overflow:hidden;
	float:left;
	margin: 0;
	padding: 0;
}

#cA .Left .widget-scroller .widget-section 			{ width: 390px; }
#cA .Right .widget-scroller .widget-section 		{ width: 390px;}
#cA .Horizontal .widget-scroller .widget-section 	{     max-width: 660px; height: inherit; display: -webkit-box; }

#cB .Left .widget-scroller .widget-section,
#cB .Right .widget-scroller .widget-section,
#cB .Horizontal .widget-scroller .widget-section 	{ width: 300px; }

.widget-controls {
	position: absolute;
    text-align: right;
    z-index: 10;
}
.Horizontal .widget-controls {
	top: 60px;
	width: 99%;
}
.Left .widget-controls {
	top: 80px;
	width: 99%;
}
.Right .widget-controls {
	top: 80px;
	width: 99%;
}

.Horizontal .widget-controls.withOutTitle {
	top: 0px;
}
.Left .widget-controls.withOutTitle {
	top: 0px;
}
.Right .widget-controls.withOutTitle {
	top: 0px;
}
.widget-controls a {
    font-size:0px;
    border-radius:100%;
    padding:8px;
    border-radius:100%;
    background: #fff;
    box-shadow: 2px 2px 1px -1px rgba(0, 0, 0, 0.6) inset, 
    			1px 1px 0px 0px rgba(255, 255, 255, 0.3);
    margin-right: 8px;
}

.widget-controls a:last-child { margin-right: 0px;}

.widget-controls a:hover,
.widget-controls a.active { text-decoration:none; background: rgb(40,40,40);}

/**************************************************************************************/
/*WIDGET LIST SLIDER*/
/**************************************************************************************/
.widget-list-slider,
.widget-list-slider-tabs,
.widget-list-slider-outputs{
	position: relative;
}
.widget-list-slider-outputs{
	float: left;
	width: 372px;
	margin: 0 6px 0 0;
}
.widget-list-slider-tabs{
	float: left;
	width: 260px;
	min-height: 540px;
}
.widget-list-slider .title{
	height: 38px;
    line-height: 20px;
    overflow: hidden;
    margin-bottom:1px;
}
.widget-list-slider .section-name,
.widget-list-slider .section-name a{
	background-color: #666666;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
    font-size: 21px;
    line-height: 15px;
    padding: 2px;
    text-transform: uppercase;
}
.widget-list-slider .authors,
.widget-list-slider .authors a{
	font-family:'LeagueGothicRegular', Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #808080;
}
.widget-list-slider-tabs .tab-child{
	padding: 2px 0 2px 0;
	border-bottom: 1px solid #bfbfbf;
}
.widget-list-slider-tabs .last-child{
	border: none;
}
.widget-list-slider-tabs .tab-child .tab-child-wrapper{
	padding: 0 0 0 13px;
}
.widget-list-slider-tabs .tab-child .tab-child-content{
	padding: 17px 20px;
}
.widget-list-slider-tabs .current .tab-child-wrapper,
.widget-list-slider-tabs .tab-child:hover .tab-child-wrapper{
	background:  url(../imgs/widget-list-slider-tab-bg.png) no-repeat 0 50%;
}
.widget-list-slider-tabs .current .tab-child-content,
.widget-list-slider-tabs .tab-child:hover .tab-child-content{
	background: #af0116 url(../imgs/widget-list-slider-tab-bg.png) no-repeat -13px 50%;;
}

.widget-list-slider-tabs .current .section-name,
.widget-list-slider-tabs .current .section-name a {
	color: #af0116;
	background-color: #FFF;
}
.widget-list-slider-tabs .current h1,
.widget-list-slider-tabs .current h1 a,
.widget-list-slider-tabs .current .authors,
.widget-list-slider-tabs .current .authors a,
.widget-list-slider-tabs .tab-child:hover .authors,
.widget-list-slider-tabs .tab-child:hover .authors a{
	color: #FFF;
}

.widget-list-slider-outputs .output-child{
	position: absolute;
}
.widget-list-slider-outputs .output-child-image{
	border: 1px solid #C7C5C6;
	padding: 6px;
}
.widget-list-slider-outputs ul{
	width: 372px;
	height: 517px;
}
.widget-list-slider-outputs .output-child-image,
.widget-list-slider-outputs .output-child-image-wrapper{
	width: 360px;
	height: 505px;
}
.widget-list-slider-outputs .main-image{
	border: 1px solid #C7C5C6;
	padding: 6px;
}
.widget-list-slider-outputs .main-image img{
	width: 100%;
}

/**************************************************************************************/
/*WIDGET NPAPER COVER*/
/**************************************************************************************/
.w-npaper-cover{
	padding: 10px;
	background: #FFF;
}
.w-npaper-cover .widget-npaper-cover-cover{
	float: left;
}
.w-npaper-cover .widget-npaper-cover-cover,
.w-npaper-cover .widget-npaper-cover-cover img{
	display: block;
	width: 140px;
}
.w-npaper-cover .widget-npaper-cover-text{
	float: right;
	width: 100px;
	height: 96px;
	padding: 8px;
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: italic;
	line-height: 18px;
	background: url(../imgs/widget-npaper-cover-text-bg.png) no-repeat;
}



/**************************************************************************************/
/*WIDGET ARTICLES MOSAIC*/
/**************************************************************************************/
.widget-articles-mosaic {
	padding:0px;
}

.widget-articles-mosaic .widget-articles-mosaic-item {
	background:#FFFFFF;
	border:0px;
	position:relative;
	text-align:left;
	width:137px;
	height:137px;
	float: left;
}

#cA .Left .widget-articles-mosaic .widget-articles-mosaic-item,
#cA .Right .widget-articles-mosaic .widget-articles-mosaic-item,
#cB .widget-articles-mosaic .widget-articles-mosaic-item {
	margin: 0 10px 10px 0;
}

#cA .Horizontal .widget-articles-mosaic .widget-articles-mosaic-item {
	margin: 0 19px 19px 0;
}


#cA .Left .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(2n),
#cA .Right .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(2n),
#cB .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(2n) {
	margin: 0 0 10px 0;
}

#cA .Horizontal .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(4n) {
	margin: 0 0 10px 0;
}

.widget-articles-mosaic .widget-articles-mosaic-item {
	background-color: #FFFFFF;
}

.widget-articles-mosaic .widget-articles-mosaic-item a{
	color:#fff;
	display:block;

	width:100%;
	height:137px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;

	-webkit-background-clip: -moz-initial;
	-webkit-background-origin: -moz-initial;
	-webkit-background-inline-policy: -moz-initial;

	z-index: -1;
	font-size: 0.01em;
	text-decoration: none;
	overflow: hidden;
}
.widget-articles-mosaic .widget-articles-mosaic-item a:hover {
	border:3px solid #fff;
	display:block;
	height:167px;
	width:167px;
	left:-15px;
	position:absolute;
	top:-15px;
	z-index:1000;
	background-color: #FFFFFF !important;
	color: #FFFFFF;
	letter-spacing: normal;
	margin: 0px;
	padding: 0px;
	text-align: left;
}



/**************************************************************************************/
/*WIDGET SLIDER JQUERY*/
/**************************************************************************************/
.easyslider{
	position:relative;
	float: left;
}
/* Easy Slider */
.easyslider ul,
.easyslider li{
	margin:0;
	padding:0;
	list-style:none;
}
.easyslider,
.easyslider-wrapper,
.easyslider li{
	width:606px;
	overflow:hidden;
}
.easyslider ul{
	width: 10000px;
}
.easyslider li{
	float: left;
}
.easyslider .prevBtn,
.easyslider .playBtn,
.easyslider .pauseBtn,
.easyslider .nextBtn{
	display:block;
	width:27px;
	height:37px;
	position:absolute;
	left:508px;
	top:107px;
	z-index:1000;
	display: none;
}
.easyslider .pauseBtn,
.easyslider .playBtn{
	left:546px;
}
.easyslider .nextBtn{
	left:582px;
}
.easyslider .playBtn{
	display: none;
}
.easyslider .prevBtn a,
.easyslider .playBtn a,
.easyslider .pauseBtn a,
.easyslider .nextBtn a{
	display:block;
	position:relative;
	width:27px;
	height:37px;
	text-decoration: none;
	background:url(../imgs/slider-prevBtn.png) no-repeat 0 0;
}
.easyslider .playBtn a{
	background:url(../imgs/slider-playBtn.png) no-repeat 0 0;
}
.easyslider .pauseBtn a{
	background:url(../imgs/slider-pauseBtn.png) no-repeat 0 0;
}
.easyslider .nextBtn a{
	background:url(../imgs/slider-nextBtn.png) no-repeat 0 0;
}
.easyslider-columnR{
	float: right;
	width:  160px;
	margin-top: -54px;
}
.easyslider-columnR .open-calendar{
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: underline;
}
.w-events-slider{

}
.w-events-slider .widget-header{
}
.w-events-slider .widget-header,
.w-events-slider .widget-header .widget-title h1,
.w-events-slider .widget-header .widget-title h1 a {
}
.w-events-slider .article-inside-group {
	padding: 0;
}
.w-events-slider .first-child .article-inside-group {
	border: none;
}
.w-events-slider .article .article-content {
	overflow: hidden;
}
.w-events-slider .article .date{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}
.w-events-slider .article .title,
.w-events-slider .article .title h1,
.w-events-slider .article .title a {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 19px;
}
.w-events-slider .columnL,
.w-events-slider .columnR{
	width: 135px;
}
.w-events-slider .columnR .address{
	font-size: 12px;
	color: #000;
}

/**************************************************************************************/
/*WIDGET EVENTS GROUP */
/**************************************************************************************/
.first-child .event-inside-group {
    padding: 0 0 4px;
}
.event-inside-group {
	padding: 4px 0px;
}
.event-inside-group .columnR{
	width:445px;
	text-align: right;
}
#cB .event-inside-group .columnR{
	width:300px;
}
#cB .Right .event-inside-group .columnR,
#cB .Left .event-inside-group .columnR{
	width:133px;
}
#cA .Right .event-inside-group .columnR,
#cA .Left .event-inside-group .columnR{
	width:131px;
	overflow: hidden;
}


/**************************************************************************************/
/*WIDGET LATEST COMMENTS */
/**************************************************************************************/
.w-latest-comments {
	padding: 10px;
	background: #FFF;
}

.w-latest-comments .sItem {
	background: url('../imgs/comm.icon.png') 0px 0px no-repeat;
	padding: 0px 10px 0px 29px;
	overflow: hidden;
	font-size: 14px;
	margin-bottom:10px !important;
}

.w-latest-comments .sItem span {
	font-weight: bold;
}

/**************************************************************************************/
/*WIDGET VIDEO GALLERY */
/**************************************************************************************/

.w-video-gallery {}
.w-video-gallery .widget-content {
	background-color: black;
	/*padding: 5px;*/
	width:608px;
	text-align:center;
}
.w-video-gallery .widget-content #myVideoGalleryPlayer {
	margin:-5px;
}

.w-video-gallery .widget-content .galleryVideoInfo h1 {
	color: #FFF;
}

.w-video-gallery .widget-content .galleryModuleItem {
	float: left;
	width:87px;
	padding:0px;
	margin:0px 3px 4px 2px;
	border: 2px solid #333;
}
.w-video-gallery .widget-content .galleryModuleItem img {
	padding:0px;
	max-width:87px;
}



/**************************************************************************************/
/*WIDGET CONTACT US */
/**************************************************************************************/

.flexContactform {
	display: block;
	clear: both;
	padding: 10px;
	background-color: #FFF;
}
.flexContactform .contact_header {
	display: block;
	clear: both;
	margin-bottom:15px;
}
.flexContactform .contact_email {
	display: block;
	clear: both;
}
.flexContactform .contact_email .label_form {
	display: block;
	clear: both;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
    line-height: 29px;
    margin: 7px 0px;
    text-transform: uppercase;
}
.flexContactform .contact_email .label_form label {

}
.flexContactform .contact_email .label_form .required {
	color:#AF0116;
}
.flexContactform .contact_email .item_form {

}
.flexContactform .contact_email .item_form input,
.flexContactform .contact_email .item_form textarea {
	border:1px solid #BEBEBE;
	width:80%;
	padding: 3px;
}
.flexContactform .contact_email .separator {
	display: block;
	clear: both;
	height:20px;
}


.main-image.Liquid-Normal-Right,.main-image.Liquid-Small-Right {
	float: right;
}
.main-image.Liquid-Normal-Left,.main-image.Liquid-Small-Left {
	float: left;
}


.main-image.Liquid-Wide {
	float: none;
	width: 100%;
}
#cB .article-wrapper .main-image-content img {
	width: 100%;
}
#cA .article-inside-group .main-image img {
	width: 100%;
	/*border: solid 1px;*/
}


/**
 * Slider
 */
.widget-scroller .main-image.Liquid-Normal-Left,
.widget-scroller .main-image.Liquid-Small-Left,
.widget-scroller .main-image.Liquid-Normal-Right,
.widget-scroller .main-image.Liquid-Small-Right { 
	float:none;
}

.widget-scroller {
	position:relative;
	max-width: 660px;
}
.widget-wrapper{max-width: 660px;}
.widget-scroller .title {
	position:absolute;
	width: 100%;
	/*bottom:-15px;*/
	bottom:0px;
	background:rgba(255,255,255,0.8);
	/*padding: 1.5em 0;*/
	padding-top: 30px;
	height: 52px;
	
}

#cA .widget-scroller .title h1 a,
#cA .widget-scroller .title  {
	font-family: ProximaNovaCondensedRegular;
	font-size:34px;
	color:#f40a0d;
	text-decoration: none;
}

.widget-scroller .introtext {
	display:none;
}
